## langupdate 0.1.0

=== debian/changelog ===
langupdate (0.1.0) unstable; urgency=low

  * Add support for calculating and extracting TDebs based on a Debian
    system installed in a sub-directory, even if of a different
    architecture.
  * Update standards version (no changes)
  * [INTL:pt] Updated Portuguese translation for langupdate 
    (Closes: #522230)
  * [INTL:eu] langupdate Basque translation update (Closes: #522395)
  * [l10n] Czech translation of langupdate (Closes: #522678)
  * [INTL:de] updated German translation of langupdate (Closes: #522959)
  * [INTL:it] Updated Italian translation of langupdate (Closes: #523416)
  * [l10n:ro] langupdate: Romanian translation. (Closes: #523829)
  * Updated French program translation (Closes: #523996)
  * [INTL:ru] Russian program translation update (Closes: #524068)

 -- Neil Williams <codehelp@debian.org>  Sat, 18 Apr 2009 00:00:04 +0100

langupdate (0.0.9) unstable; urgency=low

  * Fix arch detection for armel
  * Drop langupdate-locale package.

 -- Neil Williams <codehelp@debian.org>  Wed, 04 Mar 2009 14:48:31 +0000

langupdate (0.0.8) unstable; urgency=low

  * Migrate to unstable

 -- Neil Williams <codehelp@debian.org>  Sun, 15 Feb 2009 15:21:02 +0000

langupdate (0.0.7) experimental; urgency=low

  * Add Portuguese translation.
  * [INTL:vi] Add Vietnamese program translation (Closes: #513811)

 -- Neil Williams <codehelp@debian.org>  Sun, 01 Feb 2009 19:11:46 +0000

langupdate (0.0.6) experimental; urgency=low

  * Prepare for Grip testing 
  * Add support for parsing /etc/locale.gen
  * Add direct dependency on locales
  * Add bash completion support
  * Initial Upload. (Closes: #511443: ITP: langupdate -- locate and
    update translation files using Emdebian TDebs)
  * Add intltool for chroot build-depends.
  * Add French program translation (bug inadvertently filed before
    package was uploaded). (Closes: #513038)
  * Enable svn-buildpackage support.
  * [INTL:it] Italian translation (another bug filed before the upload)
    (Closes: #513367)
  * Bump build-depends version on glib to encompass g_strcmp0 (2.16)
  * Put our own translations into a (Debian) TDeb prototype.

 -- Neil Williams <codehelp@debian.org>  Thu, 29 Jan 2009 21:41:50 +0000

langupdate (0.0.5) unstable; urgency=low

  * 0.0.5 Cleanup temporary files after each run
  * clean up the downloaded packages and the arch-specific lists too

 -- Neil Williams <codehelp@debian.org>  Thu, 07 Aug 2008 18:38:22 -0300

langupdate (0.0.4) unstable; urgency=low

  * Fix seg fault if only C is configured

 -- Neil Williams <codehelp@debian.org>  Thu, 07 Aug 2008 12:50:11 -0300

langupdate (0.0.3) unstable; urgency=low

  * Add manpage processing

 -- Neil Williams <codehelp@debian.org>  Thu, 07 Aug 2008 11:19:04 -0300

langupdate (0.0.2) unstable; urgency=low

  * Switch to locale testing
  * add a configure check for libapt-pkg-dev

 -- Neil Williams <codehelp@debian.org>  Tue, 29 Jul 2008 14:48:40 +0100

langupdate (0.0.1) unstable; urgency=low

  * Initial packaging.

 -- Neil Williams <codehelp@debian.org>  Sun, 12 Nov 2006 19:30:35 +0000
