=== debian/control ===
Source: langupdate
Section: utils
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, intltool, pkg-config,
 libglib2.0-dev (>= 2.16), libapt-pkg-dev
Standards-Version: 3.8.1
Homepage: http://www.emdebian.org/
Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/langupdate/trunk/
Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/langupdate/trunk/

Package: langupdate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, locales
Description: locate updated language files in Emdebian
 Emdebian separates translations from each package to reduce the
 amount of required installation space. As packages are updated,
 new translations may be added as well as new packages.
 .
 langupdate checks the list of installed packages, calculates
 the availability of translations for your locale, checks
 which translations are already installed and installs any
 suitable translation packages.
 .
 langupdate does nothing if only Debian packages are installed.
