## langupdate 0.1.0build1

=== debian/changelog ===
langupdate (0.1.0build1) karmic; urgency=low

  * rebuild against current libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 26 Sep 2009 00:13:44 +0200
