## langupdate 0.1.0build2

=== debian/changelog ===
langupdate (0.1.0build2) maverick; urgency=low

  * rebuild against current libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 31 Jul 2010 09:33:52 +0200
