## langupdate 0.1.0build3

=== debian/changelog ===
langupdate (0.1.0build3) oneiric; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 12:56:09 +0200
