=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Neil Williams <codehelp@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), autotools-dev, intltool, pkg-config,
- libglib2.0-dev (>= 2.16), libapt-pkg-dev (>= 0.7.23)
+ libglib2.0-dev (>= 2.16), libapt-pkg-dev (>= 0.8.16~exp5)
 Standards-Version: 3.8.1
 Homepage: http://www.emdebian.org/
 Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/langupdate/trunk/
